Bug 177274 - Review Request: perl-SQL-Statement : Perl modules used to parse SQL statements
Review Request: perl-SQL-Statement : Perl modules used to parse SQL statements
Status: CLOSED DUPLICATE of bug 175896
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-08 13:27 EST by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 10:15:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2006-01-08 13:27:13 EST
Spec Name or Url: http://www.auroralinux.org/people/spot/review/perl-SQL-Statement.spec
SRPM Name or Url: http://www.auroralinux.org/people/spot/review/perl-SQL-Statement-1.14-1.src.rpm
Description: Perl modules used to parse SQL statements

This package is a new BuildRequires for perl-Class-DBI-AbstractSearch.
Comment 1 Paul Howarth 2006-01-09 10:15:55 EST

*** This bug has been marked as a duplicate of 175896 ***

Note You need to log in before you can comment on or make changes to this bug.